// app/sitemap.js
export default function sitemap() {
  const baseUrl = 'https://aramland.approagency.ir/';
  
  return [
    {
      url: baseUrl,
      lastModified: new Date(),
      changeFrequency: 'weekly',
      priority: 1,
    },
    {
      url: `${baseUrl}blog/`,
      lastModified: new Date(),
      changeFrequency: 'weekly',
      priority: 0.9,
    },
  ];
}

// Add this export for static generation
export async function generateSitemaps() {
  return [{ id: '0' }];
}